@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#2e2d30;
	color:white;
	
	/*font-size:12px;
	text-align:center;
	line-height: 16px;*/
	
	font-size:14px;
	text-align:center;
	line-height: 20px;
	
	height: 100%;
	background-image: url(../pix/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}

/* webfonts */

/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/

@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=87a7034e-422a-46d5-b934-85cf5afea504");
@font-face{
font-family:"HelveticaNeueW10-47LtCn 777246";
src:url("../Fonts/3bef9f36-dff9-4ee8-a795-764005d8a07d.eot?iefix") format("eot");}
@font-face{
font-family:"HelveticaNeueW10-47LtCn 777246";
src:url("../Fonts/3bef9f36-dff9-4ee8-a795-764005d8a07d.eot?iefix");
src:url("../Fonts/2b7ddafc-2d87-44b4-8271-5ecd2f90414d.woff") format("woff"),url("../Fonts/9d50677b-423a-40d2-8cc2-6f548d47f5a9.ttf") format("truetype"),url("../Fonts/41217c38-8dca-4ed2-b43a-26f077084c16.svg#41217c38-8dca-4ed2-b43a-26f077084c16") format("svg");
}

/* basic layout */

#wrapper {
	width:968px;
	margin:auto;
}

#header {
	width:884px;
	height:128px;
	text-align:left;
	padding-left:84px;
}

#logo {
	float:left;
}

#navi_top {
	width:726px;
	margin-left:16px;
	padding-top:25px;
	float:left;
	text-transform:uppercase;
	color:#e1001a;
}

a {
	font-size:11px;
	color:white;
	text-decoration:none;
}

#navi_top a {
	color:#e1001a;
}

#navi_top a:hover,#navi_top .akt {
	font-size:11px;
	color:white;
	text-decoration:none;
}

#navi {
	margin-left:14px;
	float:left;
	margin-top:16px;
}

#navi a{
	font-family:'HelveticaNeueW10-47LtCn 777246';
	text-decoration:none;
	color:#e1001a;
	font-size:24px;
	text-transform:uppercase;
	line-height: 20px;
	display:block;
	float:left;
}

#navi a:hover, #navi .akt{
	color:white;
}

#lang_nav {
	float:left;
}

#adressbox {
	font-family:'HelveticaNeueW10-47LtCn 777246';
	text-align:right;
	color:white;
	float:right;
	font-size:12px;
	margin-right:84px;
	line-height:15px;
}

/* nav elements */
#company_link_top {
	width:126px;
	text-align:left;
}

#partners_link_top {
	width:278px;
	text-align:left;
}

#references_link_top {
	width:134px;
	text-align:right;
}

#contact_link_top {
	width:106px;
	text-align:right;
}

#home_link_bottom {
	width:132px;
	text-align:left;
	height:36px;
	line-height:36px;
}

#company_link_bottom{
	width:146px;
	text-align:left;
	height:36px;
	line-height:36px;
}

#partners_link_bottom{
	width:341px;
	text-align:right;
	height:36px;
	line-height:36px;
}

#reference_link_bottom{
	width:181px;
	text-align:right;
	height:36px;
	line-height:36px;
}

#imprint_link {
	width: 594px;
 	height: 50px;
	margin-right:14px;
	display:block;
	text-decoration:none;
	float:left;
	background-image:url(../pix/imprint_ru.png);
}
#privacy_link {
	width: 1px;
 	height: 1px;
	}

#contact_link {
	width: 193px;
 	height: 50px;
	display:block;
	text-decoration:none;
	float:left;
	background-image:url(../pix/contact_ru.png);
}

#imprint_link:hover, #imprint_link.akt {
	background-position: 0px 50px;
}

#contact_link:hover, #contact_link.akt{
	background-position: 0px 50px;
}

.ru_none
{
	display: none;
}

.hider {
	visibility: hidden;
}

/* ___________ */

.red {
	color:#e1001a;
}

#headline {
	font-family:'HelveticaNeueW10-47LtCn 777246';
	font-size:50px;
	line-height:77px;
	height:100px;
	padding-left:9px;
	position:absolute;
	top:120px;
	margin-left:84px;
	background-image:url(../pix/triangle_red.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-transform:uppercase;
	text-shadow: 2px 2px 4px #000000;
	left: 50%;	margin-left: -401px;
}

#content, #content_low {
	position: absolute;
	top: 174px;
	/*top: 299px;*/
	left: 50%;	
	margin-left: -484px;
	width:833px;
	padding:67px;	
	text-align:left;	
}

#content_low {
	top: 133px;
	padding-top:0;
}



#leftcol {
	width: 256px;
	float: left;
	margin-left:16px;
	margin-right:16px;
	margin-top: 311px;
}

#leftcol_big {
	width: 528px;
	float: left;
	margin-left:16px;
	margin-right:16px;
	margin-top: 306px;
}

#midcol {
	width: 256px;
	float: left;
	margin-right:16px;
	margin-top: 311px;
}

#rightcol {
	width: 256px;
	height: 461px;
	float: left;
	margin-right:16px;
}
#newshead {
	width: 224px;
	height: 26px;
	padding:16px;
	padding-top:18px;
	padding-bottom:13px;
	margin-bottom:8px;
	background-image:url(../pix/opaque_bg.png);
	background-repeat:repeat;
}
#newshead h1 {
	font-size:26px;
}

#newscontent {
	width: 224px;
	height: 385px;
	padding:16px;
	background-image:url(../pix/opaque_bg.png);
	background-repeat:repeat;
}

#full {
	width: 768px;
	height:286px;
	background-image:url(../pix/opaque_bg.png);
	background-repeat:repeat;
	margin-left: 16px;
	padding-left:16px;
	padding-right:16px;
	padding-top:10px;
	padding-bottom:16px;
}
#full2 {
	width: 768px;
	background-image:url(../pix/opaque_bg.png);
	background-repeat:repeat;
	margin-left: 16px;
	padding-left:16px;
	padding-right:16px;
	padding-top:10px;
	padding-bottom:16px;
}

#full_left {
	position:relative;
	width:374px;
	float:left;
	margin-right:19px;
}

#full_left #slideshow-container, #full_left #vis, #full_left video {
	position:relative;
	top:12px;
}

#full_right {
	float:right;
	width:375px;
	padding-top:26px;
	
    padding-top:36px\9;
}

.clear {
	clear:both;
	font-size: 0px;
	height: 0px;
}

h1 {
	font-family:'HelveticaNeueW10-47LtCn 777246';
	color: #e2001a;
	font-size:28px;
	height:28px;
	line-height:28px;
	text-transform:uppercase;
}

h2 {
	font-family:'HelveticaNeueW10-47LtCn 777246';
	color: white;
	font-size:26px;
	height:26px;
	line-height:26px;
	text-transform:uppercase;
	text-align:center;
}
.dp {
	text-align: left;
	font-size: 21px;
	text-transform:uppercase;
	padding-top: 21px;
	padding-bottom: 21px;
}
.trenner {
	margin-left:15px;
	margin-top:10px;
	margin-bottom:10px;
}

.nav_but, .nav_but_big, .nav_but_extrabig {
	font-family:'HelveticaNeueW10-47LtCn 777246';
	font-size:18px;
	line-height:57px;
	width:120px;
	height:60px;
	display:block;
	float:left;
	color:#e1001a;
	text-decoration:none;
	background-image: url(../pix/button_bg.png);
	background-repeat: no-repeat;	
	margin-bottom:12px;
	margin-left:16px;
	text-transform:uppercase;
	text-align:center;
	
}

.nav_but .long {
	line-height:18px;
	margin-top: 10px;
}
.nav_but:hover, .nav_but.akt, .nav_but_big:hover, .nav_but_big.akt, .nav_but_extrabig:hover, .nav_but_extrabig.akt, .nav_tab:hover, .nav_tab.akt {
	color:white;
}
.nav_but_big {
	width:188px;
	background-image: url(../pix/button-big_bg.png);
}

.nav_but_extrabig {
	width:392px;
	background-image: url(../pix/ref_btn_wide.png);
}

.nav_tab {
	font-family:'HelveticaNeueW10-47LtCn 777246';
	font-size:16px;
	line-height:24px;
	width:124px;
	height:28px;
	display:block;
	float:left;
	color:#e1001a;
	background-color:#090504;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	
}

.partner_link {
	width:152px;
	height:152px;
	margin-top:12px;
	margin-left:10px;
	display:block;
	float:left;
}

.partner_link:hover {
	background-position: 0px 152px;
}

.partner_link.aichinger {
	background-image: url(../pix/aichinger2.jpg);
	margin-left: 16px;
}
.partner_link.hobart {
	background-image: url(../pix/hobart2.jpg);
}
.partner_link.mkn {
	background-image: url(../pix/mkn2.jpg);
}
.partner_link.viessmann {
	background-image: url(../pix/viessmann2.jpg);
}
.partner_link.rational {
	background-image: url(../pix/rational2.jpg);
}

.hider {
	visibility: hidden;
}
#footer {
	height:205px;
	height:216px\9;
	margin-left: 15px;
	background-image: url(../pix/triangle_black.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}
#upper_tagline {
	font-family:'HelveticaNeueW10-47LtCn 777246';
	width: 800px;
	height:14px;
	color: black;
	overflow:hidden;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:12px;
	white-space:nowrap;
}

#lower_tagline {
	width: 800px;
	height:12px;
	color: black;
	overflow:hidden;
	letter-spacing:4px;
	font-size:10px;
	margin-bottom:4px;
}

#footer a{
	font-family:'HelveticaNeueW10-47LtCn 777246';
	text-decoration:none;
	color:#e1001a;
	margin-top:11px;
	font-size:30px;
	text-transform:uppercase;
	display:block;
	float:left;
}

#footer a:hover, #footer .akt {
	color:white;
}

#footer .link {
	margin-right:28px;
}

#footer #imprint_link{
	margin-top:8px;
}

#footer #contact_link, #footer #agb_link{
	margin-top:2px;
}

.ref_container, .smal_col {
	float:left;
	margin-top:16px;
	margin-left:16px;
	width:256px;
	height:256px;
}

.ref_button, .smal_col {
	font-size:32px;
	line-height:32px;
	font-family:'HelveticaNeueW10-47LtCn 777246';
	width:256px;
	height:256px;
	color:white;
	text-decoration:none;	
	text-transform:uppercase;
	text-align:center;
	display: table-cell;
    vertical-align: middle;
	background-image:url(../pix/references_ro.png);
	background-repeat:no-repeat;
	
	width:100%\9;
	height:100%\9;
	display:block\9;
	padding-top:100px\9;
}

.smal_col {
	background-image:url(../pix/opaque_bg.png);
	background-repeat:repeat;
}

.ref_button:hover {
	background-image:none;
}

.smal_col {
	text-align:left;
	width: 224px;
	height: 300px;
	padding: 16px;
	padding-top:12px;
	font-size:12px;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:none;
}

.smal_col h1 {
	font-size:32px;
	line-height:32px;
	font-family:'HelveticaNeueW10-47LtCn 777246';
	color:white;
	text-transform:uppercase;
	margin-bottom:12px;
}

#kitchen {
	margin-top:4px;
}

#slideshow-container	{
	width:374px; 
	height:197px; 
	position:relative; 
	overflow-x: hidden;
	overflow-y: hidden;
}
#slideshow-container img { 
	width:374px; 
	height:197px; 
	display:block; 
	position:absolute; 
	top:0; left:0; 
	z-index:1; 
}

#slideshow-container.home	{
	width:968px; 
	height:403px;
	position:relative; 
	overflow-x: hidden;
	overflow-y: hidden;
}
#slideshow-container.home img { 
	width:968px; 
	height:403px;
	display:block; 
	position:absolute; 
	top:0; left:0; 
	z-index:0; 
}

#slideshow-container.partner {
	width:376px; 
	height:248px; 
	position:relative; 
	overflow-x: hidden;
	overflow-y: hidden;
}
#slideshow-container.partner img { 
	width:376px; 
	height:248px; 
	display:block; 
	position:absolute; 
	top:0; left:0; 
	z-index:1; 
}
.maillink {
	font-size:12px;
}

.maillink:hover {
	color:#e1001a;
}

.gal_back {
	display:block;
	width:66px;
	height:66px;
	background-image: url(../pix/gallery_back_btn.png);
}

.gal_back:hover {
	background-position:0px 66px;
}